.row
  .col-md-7
    .form-group
      = f.label :recycling_code, class: 'control-label' do
        Kod reciklažnog simbola
      .col-sm-10
        = f.text_field :recycling_code, class: "form-control"

    .form-group
      = f.label :name, class: 'control-label' do
        Naziv
      .col-sm-10
        = f.text_field :name, class: "form-control"

    .form-group
      = f.label :abbreviation, class: 'control-label' do
        Skraćenica
      .col-sm-10
        = f.text_field :abbreviation, class: "form-control"

    .form-group
      = f.label :english_name, class: 'control-label' do
        Naziv na engleskom
      .col-sm-10
        = f.text_field :english_name, class: "form-control"

    .form-group
      = f.label :description, class: 'control-label' do
        Opis
      .col-sm-10
        = f.text_field :description, class: "form-control"

    .form-group
      = f.label :uses, class: 'control-label' do
        Upotreba
      .col-sm-10
        = f.text_field :uses, class: "form-control"

  .col-md-5
    .light-well
      = image_tag recycling_symbol_icon(@recycling_symbol), size: "215x215"
      - if @recycling_symbol.photos.first
        - if @recycling_symbol.photos.first.image?
          %hr
          = link_to 'Ukloni sliku', destroy_recycling_symbol_photo_path, data: { confirm: "Slika će biti uklonjena. Da li ste sigurni da to želite?"}, method: :delete, class: "btn btn-remove btn-small remove-avatar"

      %hr
      .form-group
        = f.fields_for :photos do |photo|
          = photo.label :description, class: 'control-label' do
            Slika
            %span.light
          .col-sm-10
            = photo.file_field :image